/*
// FILE NAME: .java
// CLASSES:
// AUTHOR: Donovan Walker
// COMMENTS:
//
*/
import java.io.*;
import java.util.*;


class B
{
  public static void main(String[] args) throws FileNotFoundException
  { 
    String  sInFile;
    String  sInput;
    String  sOutFile;

    if(args.length != 2)
    {
      System.out.println("If you want to use this program pass the input file name followed by the output file name @ the command line when you start the program");
      sInFile = "input.txt";
      sOutFile = "test.txt";
    }
    else
    {
      sInFile = args[0];
      sOutFile = args[1];
    }
    try
    {
      File fOutFile = new File("test.txt");
      PrintWriter pOut = new PrintWriter(new FileOutputStream(fOutFile));
      BufferedReader in = openInput("input.txt");
      sInput = in.readLine();
      while(sInput != null)
      {
        pOut.println(sInput + "<br>");
        sInput = in.readLine();
      }
      in.close();   
      pOut.flush();
      pOut.close();
    }
    catch(Exception e)
    {
      System.out.println("There has been an error of some sort.  Why don't you figure it out");
      System.out.println(e);
    }
    
  }
  
  public static BufferedReader openInput(String inFileName) throws FileNotFoundException
  {
    return (new BufferedReader(new FileReader(new File(inFileName))));
  }

}

